<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index.html</title>
</head>
<body>
	<h2 id="heading" align="center">You are at the a1/index page.</h2>

	<img src="./images/index.jfif">
	<ol type="a">
		<li><a href="#heading">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>